@media(min-width:1921px) {

    .container {
        max-width: 1800px !important;
    }

}
    
@media(min-width:1500px) {
    
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1500px;
    }

    .slide-nav-items {
        height: 135px !important;
        margin-bottom:7px;
    }

    .slick-slider {
        height: 570px;
    }

    .homeSlider {
        height: 65vh;
    }

}

@media (min-width:1200px) and (max-width:1500px) {

    .imgNav .rectangle {
        height: 700px;
        width: 400px;
        transform: rotate(-48deg) translate(-24px, -400px);
    }

    .rayG {
        top: -480px;
        left: 90px;
    }

    .logoNavDesk {       
        left: -15px;
        top: 28px;
        width: 120px;
    }
}

@media(min-width:1200px) {
    

    .link:hover {
        background-color: rgba(43, 163, 36, 0.4);
    }

    .link:hover .detail {
        width: 44px;
        height: 44px;
        opacity: 1;
    }

}


@media(max-width:1199px) {

    .pt-350 {
        padding-top: 200px;
    }

    .container {
        padding-right: 25px;
        padding-left: 25px;
    }

    .big-number {
        line-height: 125px;
        font-size: 180px;
    }

    h2 {
        font-size: 23pt;
        font-weight: 700;
    }

    /* NAV */
    nav {
        height: 160px;
    }

    .rectangle {
        height: 300px;
        width: 300px;
        transform: rotate(-48deg) translate(60px, -240px);
    }

    .rayG {
        top: -330px;
        left: 85px;
        width: 400px;
    }

    .logoNav {
        position: relative;
        width: 70px;
    }

    .burger {
        width: 26px;
        height: 16px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .burger div {
        width: 100%;
        height: 2px;
        background-color: #000;
    }

    .lang-phone {
        position: absolute;
        right: 26px;
        top: 110px;
    }

    .lang-phone p {
        font-size: 10pt !important;
    }


    .menuPhone {
        position: fixed;
        top:0;
        height: 100%;
        width: 100%;
        background-color: #fff;
        transition: 0.5s;
    }

    .menuPhone .quit {
        position: absolute;
        top: 68px;
        right: 25px;
        font-size: 25px;
    }

    .menuPhone li {
        padding: 0;
        margin: 0 0 18px 0;
        font-size: 16pt;
        font-weight: 500;
        position: relative;
    }

    .menuPhone li:before {
        content: '/';
        color: #2BA324;
        position: absolute;
        left: -15px;
        font-weight: 500;
    }

    .menuPhone .logoNav {
        top: 31px;
        left: 25px;
        position: absolute;
    }

    .pl-15 {
        padding-left: 12px;
    }

    .menuPhone span {
        background-color: #CECECE;
        width: 75%;
        height: 1px;
        margin: 22px 12px;
    }

    .menuPhone p {
        font-size: 14pt;
        font-weight: 400;
    }

    .menuPhone .pl-15 img {
        width: 20px;
    }

    .logoNav {
        top: 31px;
    }

    /* HOME */
    .home {
        align-items: unset;
    }

    .home .container {
        padding-top: 240px;
    }

    .w-350,.w-330,.w-250 {
        width: 100%;
    }
    
    .carousel-indicators {
        top: 55vh;
    }

    .fete {
        bottom: 30%;
        right: 15%;
        transform: none;
    }

    span.w-250, span.w-350 {
        width: 30px;
    }

    /* GESTION */
    .devis {
        position: absolute;
        bottom: 0;
        width: calc(100% - 50px);
    }
    
    .voile .form {
        padding: 20px;
        width: 95%;
        height: 95%;
        background-color: #fff;
        border: 1px solid #707070;
        position: relative;
        overflow: scroll;
    }

    /* COUNT */
    .count {
        padding: 150px 0;
    }

    .dispo {
        width: 300px;
    }

    .client,.perm {
        width: 300px;
        margin-bottom: 110px;
    }


    /* CONTACT */
    .contact {
        padding-bottom: 0;
    }

    .bache {
        padding: 0;
        position: relative;
        overflow: hidden;
    }

    .bache img {
        position: static;
        width: 100%;
        margin-top: 50px;
    }

    .contact .rayW {
        transform: translate(50%, 30%);
        bottom: 0;
        width: 75%;
    }

    .contact .btn-black {
        width: 100%;
    }

    .sous-contact {
        width: 240px;
    }

    /* BIENS */
    .biens {
        padding: 0 15px;
    }
    
    .search {
        width: 100%;
        margin-top: 0;
    }

    /* DETAILS BIENS */
    .pageInfo {
        bottom: -30px;
    }
    
    .w-desc {
        width: 100%;
    }

    .slider-detail {
        width: 100%;
    }
    
    .slider-nav {
        width: 100%;
        height: 100px;
    }
    
    .slider-detail {
        height: 230px;
    }

    .slide-nav-items {
        height: 80px !important;
        margin: 10px 5px 0 5px;
    }

    .position-xl-absolute {
        position: static;
    }

    /* MENTIONS */
    .polTitle {
        top: 0;
    }

}

@media (max-width:767px) {
    
    nav {
        overflow: hidden;
    }

    .voile {
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.81);
        display: flex;
        justify-content: center;
        align-items: center;
        transition: 0.5s;
    }

    .homeSlider {
        background-size:cover;
        background-position:center;
        height:35vh;
    }

    .carousel-indicators {
        top: 35vh;
    }

    .menuPhone li {
        font-size: 12pt;
    }

    .menuPhone p {
        font-size: 10pt;
    }

    .menuPhone .p18-r {
        font-size: 12px !important;
    }

    .home .container {
        padding-top: 240px;
    }

    .imgNav {
        left: 25px;
    }

    .fete {
        bottom: -30%;
        right: 0;
        transform: none;
        width: 120px;
    }
}

@media (min-width:768px) and (max-width:1199px) {
    .rayG {
        top: -360px;
        left: 100px;
        width: 460px;
    }

    .rectangle {
        height: 300px;
        width: 300px;
        transform: rotate(-48deg) translate(30px, -200px);
    }

    .slide-nav-items {
        height: 100% !important;
    }

    .slider-nav {
        height: 160px;
    }

    .slider-detail {
        height: 380px;
    }

    .logoNav {
        width: 85px;
    }
}